# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dint/version'

Gem::Specification.new do |spec|
  spec.name          = "dint"
  spec.version       = Dint::VERSION
  spec.authors       = ["Igor Bilan"]
  spec.email         = ["igorvbilan@gmail.com"]
  spec.description   = %q{Take care of the detect missing translation data.}
  spec.summary       = %q{Detect I18n missing translations.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
